/* FONT PATH
 * -------------------------- */
.aui img {
  /* Responsive images (ensure images don't scale beyond their parents) */
  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */
  width: auto\9;
  /* IE7-8 need help adjusting responsive images */
  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

.aui ul,
.aui ol {
  padding: 0;
  margin: 0 0 10px 25px;
}
.flexslider .slides {
  margin: 0;
}

.flexslider {
  position: relative;
}

.flexslider ul {
  margin: 0;
  list-style: none;
}

.flexslider .slides > li {
  background: #444;
  position: relative;
  max-height: 390px;
}

.flexslider .slides > li:after {
  clear: both;
  content: "";
  display: table;
  line-height: 0;
  width: 100%;
}

.flexslider .slides > li .image-wrapper {
  overflow: hidden;
}

.flexslider .slides > li .slide-info {
  position: absolute;
  color: #fff;
  padding: 20px 15px;
  font-weight: 200;
}

.flexslider .slides > li .slide-info h3 a {
  word-break: break-word;
  word-wrap: break-word;
  display: block;
  line-height: 1.1;
  color: white;
  font-weight: 300;
  text-decoration: none;
  font-size: 32px;
}

.flexslider .slides > li .slide-info .upper {
  line-height: 1em;
  margin: 20px 0;
}

.flexslider .slides > li .slide-info .upper .location,
.flexslider .slides > li .slide-info .upper .date,
.flexslider .slides > li .slide-info .upper .origine {
  color: #acacac;
}

.flexslider .slides > li .slide-info .upper .origine:after,
.flexslider .slides > li .slide-info .upper .location:after {
  content: " | ";
}

.flexslider .slides > li .slide-info .upper span:last-of-type:after {
  content: "" !important;
}

.flexslider .slides > li .slide-info .slider-content {
  line-height: 1.7;
  font-weight: 200;
  font-size: 16px;
}

.flexslider .flex-direction-nav {
  height: 0px;
  list-style: none;
  font-family: Fontawesome, 'fontawesome-alloy';
  position: relative;
  bottom: 22px;
}

.flexslider .flex-direction-nav .flex-next {
  position: absolute;
  right: 20px;
  font-size: 0;
  bottom: 0;
}

.flexslider .flex-direction-nav .flex-next:after {
  font-size: 25px;
  content: "\f105";
}

.flexslider .flex-direction-nav .flex-prev {
  position: absolute;
  left: 20px;
  bottom: 0;
  font-size: 0;
  display: block;
}

.flexslider .flex-direction-nav .flex-prev:after {
  font-size: 25px;
  content: "\f104";
}

.flexslider .flex-control-nav,
.flexslider .flex-direction-nav {
  margin: 0;
}

.flexslider .flex-control-nav a,
.flexslider .flex-direction-nav a {
  color: #fff;
  text-decoration: none;
  min-height: 15px;
}

.flexslider .flex-control-nav li,
.flexslider .flex-direction-nav li {
  display: inline-block;
}

.flexslider .flex-control-nav {
  position: relative;
  bottom: 45px;
  list-style: none;
  cursor: pointer;
  text-align: center;
  height: 0;
}

.flexslider .flex-control-nav a {
  text-indent: -9999px;
  display: block;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  background-color: #999;
  width: 15px;
  height: 15px;
  margin: 0px 10px;
}

.flexslider .flex-control-nav a.flex-active {
  background-color: #fff;
}

.aui .slider-text-right .slides > li .image-wrapper {
  float: left;
  width: 65%;
}

.aui .slider-text-right .slides > li .slide-info {
  top: 0;
  right: 0;
  width: 32%;
  position: absolute;
}

.aui .slider-text-right .slides > li .slide-info h3 {
  height: 140px;
  display: block;
  /*font-family: 'Playfair Display', serif;*/
  font-family: 'Source Serif Pro', serif;
  font-size: 28px;
  text-transform: none;
}

.aui .slider-text-right .flex-direction-nav {
  float: right;
  width: 35%;
}

.aui .slider-text-right .flex-control-nav {
  float: right;
  width: 35%;
}
@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .aui .span12 .slider-text-right .slides > li .slide-info .slider-content {
    font-weight: 200;
    font-size: 13px;
  }

  .aui .span12 .slider-text-right .slides > li .slide-info h3 {
    height: 100px;
  }
  .flexslider .slides > li .slide-info .slider-content{
    line-height: 1.4;
    font-size: 14px;    
  }  
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
  .aui [class*="span"] .slider-text-right .slides > li .slide-info {
    position: relative;
    width: 95%;
  }

  .aui [class*="span"] .slider-text-right .slides > li .slide-info h3 {
    height: 80px;
  }

  .aui [class*="span"] .slider-text-right .slides > li .slide-info .upper {
    margin: 10px 0;
  }

  .aui [class*="span"] .slider-text-right .slides > li .slider-content {
    font-weight: 200;
    font-size: 15px;
  }

  .aui [class*="span"] .slider-text-right .slides > li .image-wrapper {
    width: 100%;
    float: none;
  }

  .aui [class*="span"] .slider-text-right .flex-control-nav,
  .aui [class*="span"] .slider-text-right .flex-direction-nav {
    width: 100%;
  }
  .flexslider .slides > li .slide-info h3 a{
    font-size: 22px;
    line-height: 1.1;
  }
}

@media screen and (max-width: 768px) {

  .aui [class*="span"] .slider-text-right .slides > li .slide-info h3 {
    height: 60px;
  }
  .aui [class*="span"] .slider-text-right .slides > li .image-wrapper {
    max-height:260px
  }  
  .flexslider .slides > li .slide-info h3 a{
    font-size: 22px;
    line-height: 1.1;
  }
  .flexslider .slides > li .slide-info .slider-content{
    line-height: 1.4;
    font-size: 14px;    
  }
}
@media screen and (max-width: 767px) {
  .aui [class*="span"] .slider-text-right .slides > li .image-wrapper {
    max-height: 240px
  }
  .aui [class*="span"] .slider-text-right .slides > li .slide-info {
    padding-bottom: 60px;
  }
  .flexslider .flex-control-nav{
    bottom:30px;
  }
  .aui [class*="span"] .slider-text-right .slides > li .slide-info {
    position: relative;
    width: 90%;
  }

  .aui [class*="span"] .slider-text-right .slides > li .slide-info h3 {
    height: 80px;
  }

  .aui [class*="span"] .slider-text-right .slides > li .slide-info .upper {
    margin: 15px 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
  }

  .aui [class*="span"] .slider-text-right .slides > li .slider-content {
    font-weight: 200;
    font-size: 15px;
  }

  .aui [class*="span"] .slider-text-right .slides > li .image-wrapper {
    width: 100%;
    float: none;
  }

  .aui [class*="span"] .slider-text-right .flex-control-nav,
  .aui [class*="span"] .slider-text-right .flex-direction-nav {
    width: 100%;
  }

  .aui [class*="span"] .slider-text-right .flex-direction-nav {
    position: absolute;
    top: 30%;
    width: 100%;
  }

  .aui [class*="span"] .slider-text-right .flex-direction-nav .flex-prev {
    left: 0;
  }

  .aui [class*="span"] .slider-text-right .flex-direction-nav .flex-next {
    right: 0;
  }

  .aui [class*="span"] .slider-text-right .flex-direction-nav .flex-prev:after,
  .aui [class*="span"] .slider-text-right .flex-direction-nav .flex-next:after {
    font-size: 30px;
    color: #fff;
    background-color: rgba(18, 18, 18, 0.5);
    height: 50px;
    width: 50px;
    line-height: 40px;
    text-align: center;
    display: block;
  }

  .flexslider .slides > li {
    max-height: 500px;
  }  
  .flexslider .slides > li .slide-info h3 a{
    font-size: 24px;
    line-height: 1.2;
  }
}
@media screen and (min-width: 320px) and (max-width: 479px) {
  .aui [class*="span"] .slider-text-right .slides > li .image-wrapper {
    max-height: 170px
  }

}